.agreement-container {
    width: 1200px;
    margin: auto;
    line-height: 30px;
    padding: 60px 0;
}

.agreement-container a {
    color: #0192ba;
}
.agreement-container .title {
    color: #137150;
}
.agreement-container h3.orange {
    color: #d78c01;
}
.agreement-container .textIndent2 {
    text-indent: 40px;
}
.agreement-container ol.alpha-list {
    list-style-type: lower-alpha;
    padding-left: 10px;
}

.agreement-container ol.alpha-list > li {
    padding-left: 20px;
}

.agreement-container ol.counter-list {
    padding-left: 60px;
}

.agreement-container ol.counter-list ol.counter-list {
    padding-left: 20px;
}

.agreement-container ol.counter-list {
    counter-reset: item;
    list-style: none;
    margin-top: 0;
}

.agreement-container ol.counter-list > li {
    counter-increment: item;
    margin-bottom: 0;
    padding-left: 10px;
}

.agreement-container ol.counter-list > li::marker {
    margin-right: 6px;
}

.agreement-container ol.numbered-list > li::marker {
    content: '(' counter(item) ') .';
}

.agreement-container ol.right-numbered-list > li::marker {
    content: counter(item) ') .';
}

.agreement-container ol.right-alpha-list > li::marker {
    content: counter(item, lower-alpha) ')';
}

.agreement-container ul {
    list-style-type: none;
    padding-left: 0px;
}

/* 1/2/3 */

.agreement-container ol.decimal-list {
    list-style-type: none;
    counter-reset: ol-item;
}

.agreement-container ol.decimal-list > li {
    counter-increment: ol-item;
    position: relative;
}

.agreement-container ol.decimal-list > li::before {
    content: counter(ol-item) '.';
    position: absolute;
    left: -2em;
}

.decimal-list.orange > li::before {
    font-size: 20px;
    font-weight: bold;
    color: #d78c01;
}

/* 1.1/1.2/1.3 */

.agreement-container .decimal-list ol {
    list-style-type: none;
    counter-reset: ol-ol-item;
}

.agreement-container .decimal-list ol > li {
    counter-increment: ol-ol-item;
    position: relative;
    margin-left: -2em;
}

.agreement-container .decimal-list ol > li::before {
    content: counter(ol-item) '.' counter(ol-ol-item);
    position: absolute;
    left: -3em;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

/* (i)/(ii)/(iii) */
.agreement-container ol.lower-roman-list {
    list-style-type: none;
    padding-left: 2em;
    counter-reset: romanItem;
}

.agreement-container ol.lower-roman-list > li {
    counter-increment: romanItem;
    position: relative;
    padding-left: 2em;
}

.agreement-container ol.lower-roman-list > li::before {
    content: '(' counter(romanItem, lower-roman) ') ';
    position: absolute;
    left: 0;
}
/* (a)/(b)/(c) */
.agreement-container ol.alpha-list {
    list-style-type: none;
    padding-left: 2em;
    counter-reset: item;
}

.agreement-container ol.alpha-list > li {
    counter-increment: item;
    position: relative;
    padding-left: 2em;
}

.agreement-container ol.alpha-list > li::before {
    content: '(' counter(item, lower-alpha) ') ';
    position: absolute;
    left: 0;
}
/* a)/b)/c) */
.agreement-container ol.half-lower-alpha-list {
    list-style-type: none;
    padding-left: 2em;
    counter-reset: item;
}

.agreement-container ol.half-lower-alpha-list > li {
    counter-increment: item;
    position: relative;
    padding-left: 2em;
}

.agreement-container ol.half-lower-alpha-list > li::before {
    content: counter(item, lower-alpha) ') ';
    position: absolute;
    left: 0;
    color: black;
    font-weight: 400;
    font-size: 16px;
}
/* 1)/2)/3) */
.agreement-container ol.half-decimal-list {
    list-style-type: none;
    padding-left: 2em;
    counter-reset: item;
}

.agreement-container ol.half-decimal-list > li {
    counter-increment: item;
    position: relative;
    padding-left: 2em;
}

.agreement-container ol.half-decimal-list > li::before {
    content: counter(item, decimal) ') ';
    position: absolute;
    left: 0;
    color: black;
    font-weight: 400;
    font-size: 16px;
}
